Bug 397 - HildonSeekbar has hardcoded size
: HildonSeekbar has hardcoded size
Status: RESOLVED WONTFIX
Product: Desktop platform
hildon-widgets
: 1.1
: All Maemo
: Medium normal (vote)
: ---
Assigned To: Rodrigo Novo
: HAF QA mailing list
:
: community-diablo, patch, scalability
:
:
  Show dependency tree
 
Reported: 2006-02-01 14:27 UTC by Kuisma Salonen
Modified: 2009-10-22 07:56 UTC (History)
4 users (show)

See Also:


Attachments
patch to allow the widget size to be themed (5.34 KB, patch)
2006-02-01 14:28 UTC, Kuisma Salonen
Details
brief documentation about changes in the patch (1.45 KB, text/plain)
2006-02-01 14:29 UTC, Kuisma Salonen
Details


Note

You need to log in before you can comment on or make changes to this bug.


Description Kuisma Salonen (reporter) nokia 2006-02-01 14:27:34 UTC
The HildonSeekbar has hardcoded size. This affects scalability as you might
waht
to theme it to have totally different size.
Comment 1 Kuisma Salonen (reporter) nokia 2006-02-01 14:28:41 UTC
Created an attachment (id=33) [details]
patch to allow the widget size to be themed
Comment 2 Kuisma Salonen (reporter) nokia 2006-02-01 14:29:28 UTC
Created an attachment (id=34) [details]
brief documentation about changes in the patch
Comment 3 Kuisma Salonen (reporter) nokia 2006-02-01 14:31:40 UTC
Added 'scalability' keyword.
Comment 4 Luc Pionchon nokia 2007-03-28 16:34:15 UTC
[reassign]
Comment 5 Andre Klapper maemo.org 2008-05-05 13:21:19 UTC
(In general, please add the "patch" keyword when adding a patch. Thanks.)
Comment 6 Andre Klapper maemo.org 2008-06-06 17:16:55 UTC
reassigning MDK's bugs to Rodrigo.
Comment 7 Quim Gil nokia 2008-12-01 10:34:08 UTC
Hildon is supposed to be scalable nowadays. Is this report still relevant?

If it is, then it's a bug.
Comment 8 Andre Klapper maemo.org 2008-12-01 12:30:35 UTC
Kuisma, hadess: Still an issue?

Patch doesn't apply cleanly nowadays anyway...
Comment 9 timeless 2008-12-02 00:10:50 UTC
it may not apply directly, but the code sure looks like it's present in diablo:
http://mxr.maemo.org/diablo/ident?i=hildon_seekbar_size_allocate
Comment 10 Andre Klapper maemo.org 2008-12-02 14:57:09 UTC
Even if it's valid it's definitely WONTFIX for Diablo, and the issue does not
apply for Fremantle because this particular code will change.
Comment 11 Lucas Maneos 2009-10-22 07:56:27 UTC
Marking patches of interest to Diablo (Maemo4) community updates, please excuse
the noise.